schemaVersion: "1.0"
pattern:
  id: "5f7e44f4fb2e3f710e4a3e91"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Selector"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://5f7e44f4fb2e3f710e4a3e91#authStatesFile"
    onSuccess:
    - "pattern://2f81f8b878ef787fc5cc284a"
